# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = pangomm-2.48-docs
pkgbase = pangomm-2.48
pkgver = 2.50.2-1
pkgdesc = C++ bindings for Pango (documentation)
url = https://www.gtkmm.org/
builddate = 1706360965
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 5279204
arch = aarch64
license = LGPL-2.1-or-later
makedepend = cairomm-1.16-docs
makedepend = git
makedepend = glibmm-2.68-docs
makedepend = meson
makedepend = mm-common
